### Property

# Soup Message:is-top-level-navigation

#### Declaration

    property is-top-level-navigation: gboolean [ read, write ]

#### Description [src]

Set when the message is navigating between top level domains.

Type: | `gboolean`

Getter method | `soup_message_get_is_top_level_navigation()`
Setter method | `soup_message_set_is_top_level_navigation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no